PHP Handbuch
Zurück |  | Weiter

# add_property_double

(no version information, might be only in CVS)

add_property_double -- ...

## Beschreibung

#include <zend_API.h>

int add_property_double ( zval* arg, char* key, double d )

...

## Parameter Liste

arg

  ...

key

  ...

d

  ...

## Rückgabewerte

...

Zurück | Zum Anfang | Weiter
add_property_double_ex | Nach oben | add_property_long_ex